package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/6/29.
 * realicing@sina.com
 */
public class MyFindAppCore {

    private int UserId;

    private int UpdatedAt;

    private int ApplicationId;

    private int Id;

    private int Score;

    private int CreatedAt;

    public void setUserId(int UserId){
        this.UserId = UserId;
    }
    public int getUserId(){
        return this.UserId;
    }
    public void setUpdatedAt(int UpdatedAt){
        this.UpdatedAt = UpdatedAt;
    }
    public int getUpdatedAt(){
        return this.UpdatedAt;
    }
    public void setApplicationId(int ApplicationId){
        this.ApplicationId = ApplicationId;
    }
    public int getApplicationId(){
        return this.ApplicationId;
    }
    public void setId(int Id){
        this.Id = Id;
    }
    public int getId(){
        return this.Id;
    }
    public void setScore(int Score){
        this.Score = Score;
    }
    public int getScore(){
        return this.Score;
    }
    public void setCreatedAt(int CreatedAt){
        this.CreatedAt = CreatedAt;
    }
    public int getCreatedAt(){
        return this.CreatedAt;
    }
}
